<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6150m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Relaciones de proyecto-PCS (tppdm6150m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para vincular un proyecto de <GUIRef href="/baanerp/tp" role="package">Proyecto</GUIRef> a un proyecto de PCS en <GUIRef href="/baanerp/ti" role="package">Fabricación</GUIRef>. Puede usar el proyecto PCS para generar un <Link href="/baanerp/ti/glossary/glossary#GeneriItem.ti" role="glossary">artículo genérico</Link>, <Link href="/baanerp/ti/glossary/glossary#CustomItem.ti" role="glossary">artículo personalizado</Link> o <Link href="/baanerp/ti/glossary/glossary#StandaItem.ti" role="glossary">artículo estándar</Link>. La relación entre ambos códigos de proyecto se establece automáticamente si se inserta un artículo de proyecto PCS en una línea de presupuesto de material en <GUIRef href="/baanerp/tp" role="package">Proyecto</GUIRef>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000307" role="manual">Crear un proyecto</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000176" role="manual">Partes de proyecto principal y subproyectos</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/tipcs" role="manual">Control de proyecto (PCS)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm650.ppcs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto PCS</Title>
			</Header>
			<FuncDesc>El código que identifica el proyecto de <GUIRef href="/baanerp/ti" role="package">Fabricación</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ppcs.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm650.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto TP</Title>
			</Header>
			<FuncDesc>El código que identifica el proyecto de <GUIRef href="/baanerp/tp" role="package">Proyecto</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprj.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
